html,body,div,form,p,tr,td,table,input,ol,ul,li,h1,h2,h3,h4 {margin:0;padding:0;}
li {list-style:none;}
img {border:none;margin:0;padding:0;}
table {border-collapse: collapse;}

body,html {
    font-family: "Helvetica Neue", Arial;
    font-size: 14px;
    color: #111111;
    background-color: #aaaaaa;
}
div#container {
    min-width: 1000px;
    min-height: 500px;
    background-color: #ffffff;
}
.invisible {
    display: none;
}
.clear {
    height: 0px;
    display: block;
    clear: both;
}
.regObj {
    /*background-color: rgb(233, 231, 231);
    border: 1px solid rgb(159, 143, 143);
    color: rgb(51,51,51);*/
    padding: 5px;
}
.inputObj {
    /*background-color: rgb(211, 223, 185);
    border: 1px solid rgb(0, 0, 0);*/
    /*border: 1px solid #b8cadd;*/
    padding: 5px;
    background-image: url(../images/transparentBG.png);
    background-repeat: repeat;
}
/** Start Header **/
div#header {
    font-family: Arial, Helvetica, sans-serif;
    background-color: rgb(255, 255, 248);
    overflow: visible;
}
div#header div#logo {
    height: 58px;
    width: 780px;
    margin-left: auto;
    margin-right: auto;
}
div#header div#logo #logo_image {
    display: block;
    float: left;
    background-image: url('../images/weblogo_new_trimmed.gif');
    background-repeat: no-repeat;
    background-color: rgb(255, 255, 248);
    height: 50px;
    width: 380px;
}
div#header div#logo #testdrive {
    display: block;
    float: right;
    margin-top: 7px;
    background-image: url('../images/testdrive2.gif');
    background-repeat: no-repeat;
    background-color: rgb(255, 255, 248);
    height: 25px;
    width: 180px;
}
div#header div#logo #testdrive:hover {
    background-image: url('../images/testdrive2b_sel.gif');
}
/** navbar **/
div#header div#navbar {
    clear: both;
	background-color:#253f85;
    height: 25px;
    z-index: 1000;
}
div#header div#navbar div#navbar_menu {
    width: 940px;
    margin-left: auto;
    margin-right: auto;
    text-align: center;
    color: #ffffff;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 11px;
    font-variant: normal;
    font-weight: bold;
    text-transform: uppercase;
}
div#header div#navbar div#navbar_menu ul {
    line-height: 25px;
    list-style-type: none;
}
div#header div#navbar div#navbar_menu ul li {
    display: inline;
    float: left;
    position: relative;
    z-index: 1000;
}
div#header div#navbar div#navbar_menu ul li.selected {
    background-image: url(../images/navbar_bg_sel.gif);
    background-repeat: repeat-x;
}
div#header div#navbar div#navbar_menu ul li a {
    display: inline;
    padding-left: 25px;
    padding-right: 25px;
    text-align: center;
    text-decoration: none;
    color: rgb(217, 224, 234);
}
div#header div#navbar div#navbar_menu ul li.selected a {
    color: #ffffff;
}
div#header div#navbar div#navbar_menu ul li a:hover {
    color: #ffffff;
    text-decoration: underline;
}
div#header div#navbar div#navbar_menu ul li ul {
    display: none;
    position: absolute;
    top: 25px;
    left: 0;
    z-index: 1000;
}
div#header div#navbar div#navbar_menu ul li ul li {
    padding-left: 1px;
    padding-right: 1px;
    padding-bottom: 1px;
    width: 125px;
    background-color: #0a1122;
    z-index: 1000;
}
div#header div#navbar div#navbar_menu ul li ul li a {
    display: block;
    text-decoration: none;
    line-height: 20px;
    padding: 5px;
    padding-left: 8px;
    background-color: #0a1122;
    z-index: 1000;
}
div#header div#navbar div#navbar_menu ul li ul li a:hover {
    background-color: #c6cbd6;
	color:#0a1122;
}
div#header div#navbar div#navbar_menu li:hover ul {
    display: block;
}
/** End navbar **/

/*START NEW NAVBAR PROPERTIES*/

#newNavBar {
	background-color:#253f85;
	z-index:100;
	position:absolute; 
	font-family:Verdana, Geneva, sans-serif; 
	font-size:13px; 
	font-weight:normal; 
	color:#d9e0ea;
}
.selected {
	background-color: #0b2364;
	color:#FFF;
}
.selected:hover, .selected:active {
	text-decoration: underline;
	color: #FFFFFF;
	cursor:pointer;
}
.tab {
}
.tab:hover, .tab:active {
	text-decoration: underline;
	color: #FFFFFF;
	cursor:pointer;
}
.subitems {
    display: none;
    position: absolute;
    top: 25px;
}
.item, .item2 {
    background-color: #253f85;
	color:#d9e0ea;
	text-align:left;
	padding:15px;
	padding-bottom:10px;
	width:104px;
}
.item2 {
	padding-top:10px;
	padding-bottom:15px;
}
.item:hover, .item2:hover {
	cursor:pointer;
	color:#FFF;
	text-decoration:underline;
}
#newNavBar .tab:hover .subitems {
	display:block;
}

#gallery_share {
	position:relative;
	float:right;
	top:8px;
}

/*END NEW NAVBAR PROPERTIES*/

/** End Header **/
/** Start Gallery Bar **/
div#gallery_bar {
    background-image: url(../images/titlebarBG.gif);
    background-repeat: repeat-x;
    height: 50px;
    padding-top: 8px;
}
div#gallery_inner {
    width: 940px;
    margin-left: auto;
    margin-right: auto;
}
#gallery_title {
    display: block;
    font-family: Verdana, Geneva, sans-serif;
    font-size: 12px;
    font-weight: bold;
    padding-top: 5px;
    width: 400px;
    height: 45px;
    float: left;
    color: #000000;
    background-image: url(../images/titleImageScroller_worldpop.png);
    background-position: 0px 0px;
    background-repeat: repeat;
}
div#gallery_thumbnail {
    float: left;
    padding-right: 7px;
}
div#gallery_menu {
    margin-left: 439px;
    width: 333px;
    height: 50px;
    padding-bottom: 9px;
    padding-left: 1px;
    padding-right: 7px;
    padding-top: 1px;
    text-align: right;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 11px;
    font-weight: bold;
    background-image: url(../images/galleryMenuBG2.png);
    background-repeat: no-repeat;
}
#gallery_menu_top {
    height: 20px;
}
#gallery_menu_top .menu_item {
    line-height: 11px;
    background-color: #333333;
    color: #ffffff;
    text-align: center;
    margin: 0;
    width: 110px;
    height: 20px;
    line-height: 18px;
    cursor: pointer;
    float: right;
    border-left: 1px solid #333333;
}
#gallery_menu_top .menu_item:hover {
    background-color: #aaaaaa;
}
#gallery_menu_top .menu_item_selected {
    background-color: #388ecb;
    border-left: 1px solid #388ecb;
}
#gallery_menu_top .menu_item_selected:hover {
    background-color: #388ecb;
}
#gallery_menu_content {
    clear: right;
    float: right;
    height: 20px;
    font-size: 11px;
    line-height: 16px;
    font-weight: normal;
    width: 333px;
    background-color: #388ecb;
    overflow: visible;
}
div#gallery_menu_content .menu_content a {
    display: inline-block;
    color: #fff;
    text-decoration: none;
    padding-top: 2px;
    height: 18px;
    width: 110px;
    text-align: center;
    float: left;
}
div#gallery_menu_content #gallery_share_content.menu_content a {
    width: 82px;
}
div#gallery_menu_content .menu_content a:hover {
    text-decoration: underline;
}
/** End Gallery Bar **/
div#main {
    height: 600px;
    position: relative;
    background-color: #fa8801;
    overflow: hidden;
    z-index: 1;
}
img#background_image {
    width: 100%;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 0;
}
div#main div#treemap {
    height: 590px;
    margin-right: 410px;
    margin-left: 210px;
    position: relative;
    padding-top: 5px;
    padding-bottom: 5px;
    z-index: 2;
}
/** Start controls **/
div#treemap div#controls {
    height: 56px;
    overflow: hidden;
    color: #ffffff;
}
table#controls_bg {
    width: 100%;
}
table#controls_bg td#controls_left {
    height: 56px;
    background-image: url(../images/controlBG_left2.png);
    background-repeat: no-repeat;
    overflow: hidden;
}
table#controls_bg td#controls_right {
    height: 56px;
    background-image: url(../images/controlBG_right2.png);
    background-repeat: no-repeat;
    overflow: hidden;
}
table#controls_bg td#controls_middle {
	height: 56px;
	overflow: hidden;
	background-image: url(../images/controlBG_center2.png);
	background-repeat: repeat-x;
}
div#controls table#controls_content {
    width: 100%;
}
div#controls table#controls_content td {
    padding-right: 25px;
	padding-bottom:2px;
}
div#controls .control_box {
    width: 100%;
}
div#controls .control_box select {
    width: 100px;
}
div#controls .control_label {
	font-size: 12px;
	font-weight:bold;
	padding-bottom:5px;
    color: rgb(0, 35, 114);
}
div#controls table#controls_content td.color_legend {
    padding: 0;
}
#color_legend_image {
    background-image: url(../images/color_growth_rate_pct.png);
    background-repeat: no-repeat;
    width: 164px;
    height: 40px;
}
div#controls applet#colorApplet {
    padding-top: 5px;
}
/** End controls **/
div#treemap div#field {
    height: 440px;
    margin-top: 5px;
    margin-bottom: 5px;
}
div#treemap #hod_ad {
	display: block;
	height: 35px;
	text-align: center;
	background-color: #000000;
	overflow: hidden;
}
div#main div#left_panel {
    position: absolute;
    top: 0;
    left: 0;
    width: 200px;
    height: 600px;
    padding: 5px;
    overflow: hidden;
    z-index: 2;
    color: #ffffff;
}
div#news_info {
    text-align: center;
    color: #000000;
    margin-bottom: 5px;
    overflow: hidden;
}
#hod_ad_rectangle {
    display: block;
    background-image: url(../images/StudioTrialAdRectangle.png);
    background-repeat: no-repeat;
    height: 135px;
}
/** Start Filters **/
div#quick_filters {
	padding-top: 5px;
	padding-bottom: 5px;
    padding-left: 10px;
	margin-bottom: 5px;
	background-image: url(../images/quickBG.png);
	background-repeat: no-repeat;
	height: 79px;
	color: #ffffff;
    font-size: 12px;
    font-weight: bold;
}
div#quick_filters h3 {
    font-size: 14px;
    text-align: center;
    padding-bottom: 4px;
    color: rgb(0, 35, 114);
}
div#main_filters {
    overflow: hidden;
    margin-bottom: 5px;
    position: relative;
    width: 198px;
}
div#main_filters #main_filters_top {
	height: 45px;
	width: 200px;
	margin-left: auto;
	margin-right: auto;
	background-image: url(../images/filterBG_top.png);
	background-repeat: no-repeat;
	overflow: hidden;
}
div#main_filters #main_filters_middle {
    width: 200px;
    margin-left: auto;
    margin-right: auto;
    background-image: url(../images/filter_middle2.png);
    background-repeat: repeat-y;
}
div#main_filters #main_filters_bottom {
	height: 1px;
	width: 200px;
	margin-left: auto;
	margin-right: auto;
	background-image: url(../images/filter_bottom2.png);
	background-repeat: no-repeat;
	overflow: hidden;
}
div#main_filters_inner_wrapper {
    position: relative;
    overflow: auto;
    width: 196px;
    margin-left: auto;
    margin-right: auto;
}
div#main_filters_inner {
    margin-left: auto;
    margin-right: auto;
    width: 160px;
    z-index: 10;
}
div#main_filters h3 {
	font-size: 14px;
	text-align: center;
	padding-bottom: 10px;
    color: rgb(0, 35, 114);
}
div#main_filters .slider_label {
	padding-bottom: 5px;
    font-size: 13px;
    font-weight: bold;
}
div#main_filters .slider {
    margin-top: 5px;
    font-size: 8px;
    cursor: pointer;
}
div#main_filters .slider_values {
    padding-bottom: 5px;
}
div#main_filters .slider_values .min, div#main_filters .slider_values .max {
    font-size: 10px;
    border: 1px solid #cccccc;
    background-color: inherit;
    background-image: inherit;
    color: #ffffff;
}
div#main_filters .slider_values .min { 
    width: 30px;
    float: left;
}
div#main_filters .slider_values .max {
    width: 30px;
    float: right;
}
div#main_filters .filter_label {
    padding-bottom: 5px;
    font-size: 13px;
    font-weight: bold;
}
select#continent_filter {
    width: 100%;
}
.text_search_filter input.text {
    width: 99%;
    border: 1px solid #cccccc;
    background-color: inherit;
    background-image: inherit;
    color: #ffffff;
}
.filter_deselect {
    display: block;
    text-align: right;
    font-size: 12px;
    text-decoration: none;
    color: #ffffff;
}
.filter_deselect:hover {
    text-decoration: underline;
}
/** End Filters **/
div#status {
	height: 25px; /* matches hod_ad height */
	padding: 5px;
	text-align: center;
	position: relative;
	overflow: hidden;
	background-image: url(../images/statusBG.png);
	background-repeat: no-repeat;
    color: rgb(0, 35, 114);
}
div#status div {
    height: 20px;
    padding: 5px;
    font-size: 14px;
}
div#status span.count {
    font-weight: bold;
}
div#main div#right_panel {
    position: absolute;
    top: 0;
    right: 0;
    width: 400px;
    height: 600px;
    padding: 5px;
    overflow: hidden;
    z-index: 2;
    color: #ffffff;
}
div#gmap {
	width: 400px;
	height: 225px;
	position: relative;
	background-image: url(../images/gmapBG.png);
	background-repeat: no-repeat;
}
div#gmap div#map_canvas {
	width: 369px;
	height: 189px;
	margin-left: 16px;
	top:16px;
}
div#gmap div#crosshair {
    position: absolute;
    top: 192px;
    height: 19px;
    width: 19px;
    left: 50%;
    margin-left: -8px;
    display: block;
    background: url(crosshair.gif);
    background-position: center center;
    background-repeat: no-repeat;
}
div#country_capital {
    margin-bottom: 5px;
    font-size: 14px;
    line-height: 14px;
    height: 16px;
    text-align: center;
    overflow: hidden;
    background-image: url('../images/capitalBG.png');
    background-repeat: no-repeat;
    color: rgb(0, 35, 114);
}
div#flag_weather {
}
div#flag_info {
    float: left;
    text-align: center;
    height: 120px;
    width: 110px;
    padding-bottom: 0;
    overflow: hidden;
    position: relative;
    background-image: url(../images/flagBG.png);
    background-repeat: no-repeat;
}
div#flag_info div#flag img{
	padding-top:4px;
	max-width:98px;
	height: auto;
}
div#flag_info .country_name {
	font-size: 14px;
	font-weight: bold;
	position: absolute;
	bottom: 15px;
	left: 5px;
	width: 110px;
	text-align: center;
	color: #000;
}
/* Start weather widget */
div#weather {
    float: right;
	font-size: 14px;
}
div#weather #weather_widget {
	width: 252px;
	height: 100px;
    padding: 10px;
    background-image: url(../images/weatherBG3.png);
    background-repeat: no-repeat;
}
div#weather_bottom {
}
div#weather #weather_icon {
	border: 1px solid #d8dfea;
	background-image: url(../images/weather/gradient.png);
	float: left;
	margin-right: 0px;
	height: 49px;
	width: 60px;
}

div#weather #weather_common_info {
	text-align: left;
	width: 120px;
	font-size: 9pt;
	float: left;
	padding-left: 10px;
	font-weight: bold;
}

div#weather #weather_temp {
    float: right;
    font-weight: bold;
    font-size: 14pt;
    margin-left: 0;
    padding-left: 0;
}

div#weather #weather_upper {
    clear: both;
    height: 45px;
	text-align: center;
	margin-left: 2px;
	font-size: 10pt;
    color: rgb(0, 35, 114);
}

div#weather #weather_condition {
    text-align: center;
    font-size: 10pt;
}

div#weather #weather_humidity {
    font-size: 8pt;
    text-align: right;
}

div#weather #weather_wind {
    font-size: 8pt;
    text-align: left;
}

div#weather #weather_local_location {
    font-weight: bold;
}
div#weather .minorInfo {
    color: rgb(238, 232, 226);
    font-size:11px;
}
div#weather .minorWord {
    font-size:13px;
    color:#ffffff;
}
/* End weather widget */

/** Start Country Info Widget **/
div#country_info {
    padding-top: 5px;
    padding-bottom: 5px;
    margin-bottom: 5px;
    width: 390px;
    height: 92px;
    background-image: url(../images/countryinfoBG.png);
    background-repeat: no-repeat;
}
div#country_info tr {
    height: 20px;
}
div#country_info td.label {
    padding-right: 10px;
    font-weight: bold; 
    font-size: 12px;
    text-align: right;
}
div#country_info td.rank {
    font-size: 10px;
    padding-right: 10px;
    width: 24px;
}
div#country_info td.bar_container {
    width: 310px;
    height: 20px;
    padding-bottom: 3px;
}

/** NEW BAR GRAPH **/
.bar {
    width: 100%;
    position: relative;
    overflow: visible;
}
.bar_positive {
    background-image: url(../images/bar_BGblue.png);
    background-repeat: no-repeat;
}
.bar_negative {
    background-image: url(../images/bar_BGredblue.png);
    background-repeat: no-repeat;
}
.marker_positive {
    background-image: url(../images/bar_blue.png);
    background-repeat: repeat-x;
}
.marker_negative {
    background-image: url(../images/bar_red.png);
    background-repeat: repeat-x;
}
.bar_marker {
    height: 15px;
    width: 3px;
}
/** END NEW BAR GRAPH **/

/** OLD BAR GRAPH **/
.cbar {
    background-image: url(../images/bar_bg1.png);
    background-repeat: repeat-x;
    color: #fff;
    height: 20px;
    overflow: hidden;
}
.cbar_inner {
    color: #fff;
    font-size: 12px;
    padding: 3px;
}
#growth_rate_pct_cbar {
    background-color: #007700;
}
#sq_km_cbar {
    background-color: #254162;
}
#density_km_cbar {
    background-color: #000;
}
#death_rate_pct_cbar {
    background-color: #551010;
}
/** END OLD BAR GRAPH **/

/** End Country Info Widget **/
/** Begin Background Text **/
div#background_info {
    overflow: hidden;
    position: relative;
    width: 400px;
}
#background_info_top {
    background-image: url(../images/readmoretxtBG_top.png);
    background-repeat: no-repeat;
    height: 23px;
    overflow: hidden;
    width: 400px;
}
#background_info_middle {
    background-image: url(../images/readmoretxtBG_middle.png);
    background-repeat: repeat-y;
    overflow: hidden;
    width: 400px;
}
#background_info_bottom {
    background-image: url(../images/readmoretxtBG_bottom.png);
    background-repeat: no-repeat;
    height: 2px;
    overflow: hidden;
    width: 400px;
}
div#background_info h3 {
    font-size: 14px;
    width: 380px;
    margin-left: auto;
    margin-right: auto;
}
div#background_info div#country_background_text_wrapper {
    position: relative;
    padding-top: 5px;
    padding-bottom: 3px;
    width: 380px;
    margin-left: auto;
    margin-right: auto;
    background-color: inherit;
    font-size: 12px;
    line-height: 14px;
    overflow: hidden;
}
div#background_info div#country_background {
    z-index: 9;
}
div#background_info div#country_background_text {
    overflow: hidden;
}
div#background_info div#read_more {
    width: 380px;
    margin-left: auto;
    margin-right: auto;
    text-align: right;
    padding-right: 5px;
    z-index: 10;
}
div#read_more a {
    text-decoration: none;
    color: #38506d;
    font-weight: bold;
}
div#read_more a:hover {
    text-decoration: underline;
}
/** End Background Text **/
div#footer {
    background-color: #999999;
    color: #eeeeee;
    height: 15px;
    padding: 5px;
    font-family: "Helvetica Neue", Arial;
    font-size: 10px;
    overflow: hidden;
}
div#footer a {
    color: #eeeeee;
    text-decoration: none;
}
div#footer a:hover {
    text-decoration: underline;
}
div#footer div#footer_left {
    float: left;
    width: 200px;
}
div#footer div#footer_right {
    float: right;
    width: 600px;
    text-align: right;
}
